% eda02_08
% more examples of plotting

% create sample data
N=51;
Dt = 1.0;
t = [0:N-1];
tmax=t(N);
d1 = sin(pi*t/tmax);
d2 = sin(2*pi*t/tmax);

% plot the sample data
figure(7);
clf;
set(gca,'LineWidth',2);
hold on;
axis xy;
axis([0, tmax, -1.1, 1.1]);
plot(t,d1,'k-','LineWidth',2);
plot(t,d2,'k:','LineWidth',2);
title('data consisting of sine waves');
xlabel('time');
ylabel('data');


